/* Mobile first layout SmartMenus Core CSS (it's not recommended editing these rules)
   You need this once per page no matter how many menu trees or different themes you use.
-------------------------------------------------------------------------------------------*/

.sm,.sm ul,.sm li{display:block;list-style:none;margin:0;padding:0;line-height:normal;direction:ltr;-webkit-tap-highlight-color:rgba(0,0,0,0);}
.sm-rtl,.sm-rtl ul,.sm-rtl li{direction:rtl;text-align:right;}
.sm>li>h1,.sm>li>h2,.sm>li>h3,.sm>li>h4,.sm>li>h5,.sm>li>h6{margin:0;padding:0;}
.sm ul{display:none;}
.sm li,.sm a{position:relative;}
.sm a{display:block;}
.sm a.disabled{cursor:not-allowed;}
.sm:after{content:"\00a0";display:block;height:0;font:0px/0 serif;clear:both;visibility:hidden;overflow:hidden;}
.sm,.sm *,.sm *:before,.sm *:after{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}


/* Menu simple theme css styles */
.sm-simple { 
	background:white;
}
.sm-simple a, .sm-simple a:hover, .sm-simple a:focus, .sm-simple a:active {
  padding:7px 10px 7px 0;
  padding-right:30px;
  font-family:'HelveticaNeue-Medium', sans-serif;
  color:#454545;
  line-height:20px;
  text-decoration:none;
}
.sm-simple a:hover { color:#c58d1c; }
.sm-simple ul li a, 
.sm-simple ul li a:hover { padding:7px 10px 7px 15px; }
.sm-simple ul ul li a, 
.sm-simple ul ul li a:hover { padding:7px 10px 7px 25px; }
.sm-simple ul li a:hover { color:#454545; background:#f7f7f7; }

.sm-simple .current a, 
.sm-simple .current a:hover { color:#c58d1c; }
.sm-simple .current ul { display:block; }
.sm-simple .current ul li a { color:#454545; background:#fff; } 
.sm-simple .current ul li a:hover { color:#454545; background:#f7f7f7; }
.sm-simple .disabled { color:#cccccc; }

.sm-simple a span.sub-arrow {
  position:absolute;
  top:12px;
  right:10px;
  width:12px;
  height:12px;
  overflow:hidden;
  font-size:0;
  line-height:12px;
}
.sm-simple a span.sub-arrow:before {
	content:"\f078";
	font-family:'FontAwesome';
	font-size:9px;
}
.sm-simple a.highlighted span.sub-arrow:before { content:"\f077"; }
.sm-simple a.highlighted { background:#fff; color:#c58d1c; }

.sm-simple ul a, .sm-simple ul a:hover, .sm-simple ul a:focus, .sm-simple ul a:active {
	font-size:14px;
}
.sm-simple ul ul a,
.sm-simple ul ul a:hover,
.sm-simple ul ul a:focus,
.sm-simple ul ul a:active {
	font-size:14px;
}
